Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: [Solved by using Flatpak version] Audacity old version  (Read 193 times)

Offline Oulik

  • Jr. Member
  • **
  • Posts: 53
  • Karma: 0
[Solved by using Flatpak version] Audacity old version
« on: December 18, 2021, 09:06:44 pm »
I am just wondering

In the repos the version of Audacity is quite old, (2.4.2) from 2018 is this with a reason?
The latest version is 3.1.2
I know there was some controversy a while ago about Audacity 3.00
However, there are some significant improvements in the 3.1x series of Audacity
« Last Edit: January 05, 2022, 05:18:47 pm by Oulik »

Offline frank

  • Newbie
  • *
  • Posts: 11
  • Karma: 0
Re: Audacity old version
« Reply #1 on: December 29, 2021, 02:41:21 am »
You can install it from flathub:
https://flathub.org/apps/details/org.audacityteam.Audacity

Offline Oulik

  • Jr. Member
  • **
  • Posts: 53
  • Karma: 0
Re: Audacity old version
« Reply #2 on: December 29, 2021, 07:33:57 pm »
Thank you, but if possible it is better to install it directly from the repository.

Offline paxmark1

  • Hero Member
  • *****
  • Posts: 855
  • Karma: 4
  • https://forum.sparkylinux.org/index.php/topic,4614
Re: Audacity old version
« Reply #3 on: January 03, 2022, 04:11:35 am »
https://packages.debian.org/bullseye/audacity

What repository?   imho utilizing ubuntu ppa 's can at times really cause problems.    Flatpaks are pretty safe and pretty smooth.   

Search forum for "More info easier via inxi"    If requested -  no inxi, no help for you by  me.

Offline Oulik

  • Jr. Member
  • **
  • Posts: 53
  • Karma: 0
Re: Audacity old version
« Reply #4 on: January 04, 2022, 11:17:47 pm »
I did try it and it works indeed well.